import * as z from 'zod';
export const ProcedureTimeslotFindUniqueResultSchema = z.nullable(z.object({
  id: z.number().int(),
  userId: z.number().int(),
  data: z.unknown(),
  user: z.unknown()
}));